Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

CPAN-WWW-Testers

Prerequisites

CPAN-WWW-Testers declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Parse::BACKPAN::Packages0.30BackPAN-Index-0.42131.43
Path::Class0Path-Class-0.36128.57
version0.01version-0.9916128.57
Storable0Storable-2.51111.43
JSON::Syck0YAML-Syck-1.29131.43
Getopt::Long0Getopt-Long-2.48125.71
File::Slurp0.01File-Slurp-9999.19120.00
DBD::SQLite0.01DBD-SQLite-1.50128.57
File::Path0File-Path-2.12128.57
Template::Plugin::Cycle0Template-Plugin-Cycle-1.06131.43
XML::RSS0.01XML-RSS-1.59134.29
Class::Accessor::Chained::Fast0Class-Accessor-Chained-0.01128.57
Test::More0.01Test-Simple-1.001014122.86
YAML0.010.00
Template2.08Template-Toolkit-2.26125.71
Template::Plugin::Comma0Template-Plugin-Comma-0.04117.14
LWP::Simple0.01libwww-perl-6.15125.71
DBI0.01DBI-1.634125.71
DateTime0DateTime-1.26134.29